require 'rails_helper'

RSpec.describe "origami/in_juties/show", type: :view do
  before(:each) do
    @origami_in_juty = assign(:origami_in_juty, InJuty.create!())
  end

  it "renders attributes in <p>" do
    render
  end
end
